SpyServer on RP2 - Segmentation fault #spyserver


Marc Genois
 

hello everyone,

I'm trying to run SpyServer on my RP2. When I launch the server, I get a "segmentation fault" crash. 

I am running Raspbian Stretch (Linux raspberrypi 4.9.59+ #1047 Sun Oct 29 11:47:10 GMT 2017 armv6l GNU/Linux) with the latest updates.

Airspy library is installed. airspy_info see my airspy device. 

Anyone else experienced this issue? any suggestion on fixing this?

thanks!

Join airspy@groups.io to automatically receive all group messages.